
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, li, img, input, button {
	padding: 0;
	margin: 0;
	border: none;
}
body {
	font: 12px/1.5 tahoma, arial, b8b\4f53; font-family:"微软雅黑";
	 background:#d61e36;-webkit-tap-highlight-color: rgba(0,0,0,0);
	
}
.page{width: 100%;height: 100%;position: relative;margin: 0 auto;}
.innbox{width:100%;height:auto;position:relative;margin:0px;padding:0px;overflow:hidden; background:#800613;}
a {
	outline: none;
}
img {
	border: 0px;
	display: block;
	vertical-align: top;
}
.btn{ width:41.71%; margin:0.75rem auto;}



.page {
	width: 100%;
	
}
.tc-bg a {
	display: block;
	position: absolute;
}
.foot{ position:fixed; top:10%; right:0%; width:1.9rem; height:auto;}
ul li{ list-style:none;}
.logo_1{ display:none}
.u72{background:url(../images/jm_02.jpg) no-repeat; width:100%;  margin:0 auto; background-size:100% 100%; height:1.02rem; }
.u72 #df1{
     width:2.05rem; background:url(../images/b_03.jpg) no-repeat; background-size:100% 100%;
    float: left; height:1.02rem; margin-left:0.30rem; margin-right:0.2rem}
.u72 #df2{
   width: 2.42rem;background:url(../images/b_05.jpg) no-repeat; background-size:100% 100%;
    float: left;  height:1.02rem;margin-right:0.2rem
}
.u72 #df3 {
  width:2.05rem;background:url(../images/b_07.jpg) no-repeat; background-size:100% 100%;
    float: left;height:1.02rem;
}

.u72 #df1.hover{width:2.05rem;height:1.02rem;
 background:url(../images/a_03.jpg) no-repeat; background-size:100% 100%;float: left;
}
.u72 #df2.hover{width: 2.42rem;height:1.02rem;
 background:url(../images/a_05.jpg) no-repeat; background-size:100% 100%; float: left;
}
.u72 #df3.hover{width:2.05rem;height:1.02rem;
 background:url(../images/a_07.jpg) no-repeat; background-size:100% 100%; float: left;
}
